 .cookies{
    width: 100%;
    height: auto;
    position: fixed;
    padding-top: 0.3rem;
    padding-bottom: 0.1rem;
    bottom: 0rem;
    background: #fff;
        box-shadow: 0px 0px 4px #ccc;
    z-index: 99999999 !important;
}
.cookiebox{
    font-size: 0.16rem;
    line-height: 0.22rem;
    color: #666;
    text-align: left;
    padding-right: 0.45rem;
    width: 12.08rem;
    height: auto;
    display: table;
    margin: 0 auto;
    border-right: 0.01rem solid #ccc;
    float: left;
    /* margin-left: 1.5rem; */
}
.cookiestitle{
	    width: 1.44rem;
    height: 0.37rem;
    line-height: 0.37rem;
    text-align: center;
    border-radius: 0.37rem;
    background: #cccccc;
    color: #fff;
    font-size: 0.16rem;
    float: right;
    margin-right: 1.6rem;
    margin-top: -0.1rem;
    cursor: pointer;
    transition: 0.4s;
}
.header_bott .inav .nav_li .xiala_nav .left {
    float: left;
    width: 75% !important;
    padding-top: 53px;
}

.cookiestitle:hover{
	background: #000033 !important;
	transition: 0.4s;
}
.cookiescenter{
	width: 16rem;
	height: auto;
	margin: 0 auto;
	margin-left: 1.8rem !important;
}
.cjs{
    display: none;
}
@font-face{
    font-family: 'p';
    src : url('../fonts/Poppins-Regular.ttf');
  }
  @font-face{
    font-family: 'pb';
    src : url('../fonts/Poppins-Bold.ttf');
  }
  h1 h2 h3 h4 h5 h6{
    font-family: pb;
    font-weight: 600;
  }
  @media only screen and (max-width: 768px) {
    .pc{
        display: none;
    }
  }
  @media only screen and (min-width: 769px) {
    .yd{
        display: none;
    }
  }
  *{
    margin: 0;
    padding: 0;
  }
  body{
    background: #f3f3f3;
  }
  a{
    text-decoration: none;
  }
  li{
    list-style: none;
  }
  .pc_header{
    width: 100%;
    height: 0.72rem;
    background: #fff;
    margin: 0 auto;
    position: fixed;
    top: 0rem;
    left: 0rem;
    z-index: 999999999999;
  }
  .pc_headercenter{
    width: 16rem;
    height: 0.72rem;
    margin: 0 auto;
  }
  .pc_headercenter_logo{
    width: 1.74rem;
    height: 0.45rem;
    background: url(../img/pclogo.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.135rem;
  }
  .pc_header_list{
    width: 9.1rem;
    height: 0.72rem;
    float: left;
    margin-left: 1.8rem;
  }
  .pc_header_list ul{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content:space-around;
  }
  .pc_header_list li{
    width: 1.8rem;
    font-size: 0.18rem;
    color: #000;
    font-family: p;
    text-align: center;
    font-weight: 400;
    line-height: 0.72rem;
    color: #000;
  }
  .pc_header_list li a{
    width: 1.8rem;
    font-size: 0.18rem;
    color: #000;
    font-family: p;
    font-weight: 400;
    line-height: 0.72rem;
    color: #000;
  }
  .pc_headercenter_button{
    width: 1.74rem;
    height: 0.4rem;
    background: #cb0816;
    border-radius: 0.4rem;
    float: right;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
    border: none;
    font-family: pb;
    line-height: 0.4rem;
    margin-top: 0.15rem;
  }
  .pc_headercenter_button img{
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    margin-top: 0.068rem;
    margin-right: 0.1rem;
  }
  .pc_header_list ul li a:hover{
    font-family: pb;
    color: #cb0816;
    font-weight: 600;
  }
  html,
  body {
  position: relative;
  height: 100%;
  }
  
  body {
  background: #f3f3f3 !important;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  }
  .pc_news{
    width: 100%;
    height: 8.52rem;
    margin: 0 auto;
    background: url(../img/pcnewsimg.jpg) no-repeat;
    background-size: 100% 100%;
    margin-top: 0.72rem;
    position: relative;
    z-index: 9999;
  }
  .pc_newscenter_img{
    width: 16rem;
    height: 8.52rem;
    margin: 0 auto;
  }
  .pc_newscenter_img_h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    color: #fff;
    font-family: pb;
    margin: 0 auto;
    padding-top: 3.44rem;
  }
  .pc_newscenter_img_tits{
    width: 16rem;
    height: auto;
    font-size: 0.24rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    padding-top: 0.2rem;
  }
  .pc_news_list{
    width: 100%;
    height: 29.27rem;
    margin: 0 auto;
    background: #f3f3f3 !important;
    /* position: relative; */
  }
  .pc_news_list_center{
    width: 16rem;
    height: 28.77rem;
    background: #fff;
    margin: 0 auto;
    border-radius: 0.3rem;
    position: relative;
    /* left: 1.6rem; */
    margin-top: -7.2rem;
    /* top: -0.5rem; */
    z-index: 99999;
  }
  .pc_news_list_center ul{
    width: 14.4rem;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-content: start;
    margin: 0 auto;
  }
  .pc_news_list_center ul li{
    width: 14.4rem;
    height: 5.26rem;
    border-bottom: 0.01rem dashed #cacaca;
  }
  .new_leftimg{
    width: 6.43rem;
    height: 3.63rem;
    float: left;
    overflow: hidden;
    margin-top: 0.81rem;
    border-radius: 0.2rem;
  }
  .new_leftimg img{
    width: 6.43rem;
    height: 3.63rem;
    transition: 0.4s;
  }
  .new_leftimg img:hover{
    cursor: pointer;
    transform: scale(1.05);
    transition: 0.4s;
  }
  .new_rightbox{
    width: 7.5rem;
    height: auto;
    float: right;
  }
  .new_rightbox h2{
    width: 100%;
    height: auto;
    text-align: left;
    font-size: 0.26rem;
    line-height: 0.36rem;
    font-family: pb;
    font-weight: 600;
    padding-top: 1.18rem;
    color: #000;
  }
  .new_right_titles{
    width: 100%;
    height: auto;
    font-size: 0.18rem;
    line-height: 0.3rem;
    text-align: left;
    color: #666;
    font-family: p;
    padding-bottom: 0.56rem;
    padding-top: 0.27rem;
  }
  .new_button{
    width: 1.7rem;
    height: 0.5rem;
    background: #cb0816;
    color: #fff;
    text-align: center;
    line-height: 0.5rem;
    font-size: 0.18rem;
    font-family: pb;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0.5rem;
  }
  .ullist_page{
    width:2.66rem;
    height: 0.42rem;
    margin:0 auto;
    margin-top: 1rem;
  }
  .ullist_page ul{
    width: 2.66rem;
    height: 0.42rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
  }
  .ullist_page ul li{
    width: auto;
    height: 0.42rem;
    line-height: 0.42rem;
    color: #000;
    text-align: center;
    padding-left: 0.18rem;
    padding-right: 0.18rem;
    border-bottom: 0rem ;
    font-family: p;
    background: #f3f3f3;
  }
  .ullist_page ul li:hover{
    background: #cb0816 !important;
    color: #fff !important;
    cursor: pointer;
  }
  .ddmp_bottom{
    width: 100%;
    height: 96% !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: #000;
    /* position: relative; */
  }
  .bak_top{
    width: 100%;
    height: 2rem;
    margin: 0 auto;
  }
  .bottom_bakul{
    width: 16rem;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .bottom_bak1{
    width: 3.2rem;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }
  .bottom_bak1titles{
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
  }
  .bottom_bak1 ul{
    width: auto;
    /* display: flex; */
    /* flex-wrap: wrap; */
    align-content: space-between;
  }
  .bottom_bak1 ul li{
    color: #fff !important;
    font-family: p;
    text-align: left;
    line-height: 0.36rem;
    font-size: 0.18rem;
    opacity: 0.8;
  }
  .bak_bottom_ai{
    width: 100%;
    height: 2.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
  }
  .bak_bottom_aicenter{
    width: 16rem;
    height: 2.77rem;
    margin:0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
  }
  .bak_bottom_logo{
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.7rem;
  }
  .bottom_titls{
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: center;
    color: rgba(255,255,255,0.6);
  }

  .back a{
    color:#000
}
@font-face{
    font-family: 'p';
    src : url('../font/Poppins-Regular.ttf');
}
@font-face{
    font-family: 'pb';
    src : url('../font/Poppins-Bold.ttf');
}
h1,h2,h3,h4,h5,h6{
    font-family: pb !important;
}
 .pctop{
         position: relative;
    z-index: 99999999999999999999999;
 }
 .ydtop{
    display: none !important;
}
.back
{
    font-size:0.22rem;
    padding-top: 0.5rem;
    line-height: 0.6rem;
}
.back img{width:0.4rem;height:0.4rem;margin-top: 0.1rem;float: left;margin-left: 0.5rem;margin-right: 0.1rem;}
.egg_pset{
    width: 3.95rem;
    height: 14rem;
    z-index: 9999;
    margin: 0 auto;
    position: absolute;
    background: #fff;
    border: 0.01rem dashed #ebebeb;
    top: 0rem;
    border-radius: 0.2rem;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 600;
    font-family: pb;
}
.case_list_banner{
    width: 100%;
    height: 5.62rem;
    margin: 0 auto;
    background: url(../images/yd_other_banner.jpg) no-repeat;
    background-size: 100% 100%;
    margin:0 auto;
}
.yd{
    display: none;
}
.newsboxsk {
    line-height: 0.32rem !important;
}
.case_list_bannercenter{
    width: 16rem;
    height: 6.5rem;
    margin: 0 auto;
    position: relative;
}
.pc_list_navlist {
    font-size: 0.2rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 0.83rem;
    left: 0.4rem;
}
.case_bots{
    width: auto;
    min-height: 25rem;
    background: #fff;
    /* margin: 0 auto; */
    position: relative;
    margin-top: -4.6rem;
    border-radius: 0.3rem;
    z-index: 99999;
    /* box-shadow: 0 0 0.06rem #eee; */
    overflow: hidden;
}
.egg_case_bots h2{
    font-size: 0.32rem;
    text-align: left;
    width: 92%;
    padding-top: 0.29rem;
    padding-left: 0.58rem;
    font-family: pb;
    padding-bottom: 0.2rem;
    line-height: 0.42rem;
}
.egg_case_botss{
    width: auto;
    height: 0.3rem;
    line-height: 0.3rem;
    color: #666;
    padding-left: 0.58rem;
    font-size: 0.2rem;
}
.egg_case_botss .xqlogo{
    width: 0.21rem;
    height: 0.21rem;
    float: left;
    display: block;
    margin-right: 0.1rem;
    margin-top: 0.05rem;
}
.egg_case_botss span:nth-of-type(1) {
    margin-right: 0.2rem;
}
.egg_right_box{
    width: 3.85rem;
    height: 14.4rem;
    position: absolute;
    right: 12%;
    top: 0.63rem;
    z-index: 9999999;
}
.egg_righttitle{
    width: 3.85rem;
    height: 0.83rem;
    line-height: 0.83rem;
    text-align: center;
    /* background: linear-gradient(to right,#1b3d85,#245dd5); */
    font-size: 0.24rem;
    font-family: pb;
    font-weight: 600;
    color: #000;
    border-radius: 0.1rem;
    margin: 0 auto;
    left: 0.05rem;
    position: relative;
    top: 0.06rem;
    z-index: 999999;
}
.egg_righttitle img{margin-top:0.3rem;}

.egg_list_right{
    width: 3.85rem;
    height: 13.8rem;
    z-index: 9999;
    margin: 0 auto;
    position: absolute;
    background: #fff;
    border: 0.01rem dashed #ebebeb;
    top: 0.05rem;
    left: 0.04rem;
    border-radius: 0.2rem;
}
.egg_list_right ul{
    width: 3.85rem;
    height: 10.46rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-content: space-between;
    flex-wrap: wrap;
    padding-top: 0.6rem;
}
.egg_list_right ul li{
    width: 3.47rem;
    height: 3rem;
    background: #fff;
    margin-top: 0.2rem;
    border-radius: 0.2rem;
    overflow: hidden;
}
.egg_list_img{
    width: 3.47rem;
    height: 2.49rem;
    overflow: hidden;
}
.egg_list_img img{
    width: 3.47rem;
    height: 2.49rem;
    transition: 0.4s;
}
.egg_list_img img:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.egg_list_right ul li h3{
    width: 3.47rem;
    height: 0.52rem;
    font-size: 0.2rem;
    text-align: center;
    color: #666666;
    line-height: 0.52rem;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 0.2rem;
    overflow: hidden; font-family: p !important;
}
.egg_case_bots{
       width: 10rem;
       margin: initial;
       margin-bottom: 0.2rem;
}
.fixedbiao{
    width: 4rem;
    height: 7.5rem;
    background: url(../images/biao.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 1.5%;
    bottom: -17.5rem;
    z-index: 999999999999;
}
.fixedbiao_top{
    position: fixed !important;
    bottom: 0rem !important;
    transition: 0.4s;
}
.fixedbiao h3{
    font-size: 0.36rem;
    font-weight: 600;
    color: #fff;
    font-family: pb;
    padding-top: 0.85rem;
    text-align: center;
    text-indent: 0.8rem;
}
.detailslist{
    width: 10.48rem;
    height: 1.86rem;
    display: flex;
    justify-content: space-between;
    /* position: absolute; */
    margin-top: 0.3rem;
    margin-left: 0.575rem;
    bottom: 0.6rem;
}
.detailss{
    width: 5.07rem;
    height: 1.86rem;
    border-radius: 0.3rem;
    background: #f5f5f7;
}
.detailss_titles{
    width: 4.5rem;
    height: 0.68rem;
    line-height: 0.68rem;
    text-align: left;
    color: #000;
    font-weight: 600;
    font-size: 0.24rem;
    margin: 0 auto;
    border-bottom: 0.01rem solid rgba(255,255,255,0.6);
}
.detts{
    background: #cb0914 !important;   
}
.detts .detailss_titles{
    color: #fff !important;
}
.detaitts{
    width: 4.5rem;
    font-size: 0.2rem;
    line-height: 0.3rem;
    text-align: left;
    padding-top:0.24rem ;
    text-align: left;
    margin: 0 auto;
    color: #000;
}
.detts .detaitts{
    color: #fff !important;
}
.biaodan{
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.biaodan_center{
  width: 16rem;
  height: auto;
  margin: 0 auto;
}
.ffbiaodan{
  width: 16rem;
  height: 8.15rem;
  margin: 0 auto;
  background: #fff;
  /* margin-top: 1.17rem; */
  border-radius: 0.5rem;
  padding-top: 0.45rem;
}
.ffbiaodanlogo{
  width: 14.31rem;
  height: 2.04rem;
  background: url(../img/biaodantop.jpg) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
}
.ffbiaodan_content{
  width: 14.31rem;
  height: 4rem;
  margin: 0 auto;
}
.ffbiaodan_content2{
  width: 14.31rem;
  height: 1.17rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: space-between;
  margin:0 auto;
  margin-top: 0.6rem;
}
.input{
  width: 7.07rem;
  height: 0.48rem;
  background: #f5f5f7;
  border:0.01rem solid #ccc;
  text-indent: 0.3rem;
}
.ffbiaodan_content3{
  width: 14.31rem;
  height: 2.66rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.16rem;
}
.input2{
  width: 14.29rem;
  height: 0.48rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  text-indent: 0.3rem;
}
.textarea{
  width: 13.69rem;
  padding-left: 0.3rem;
padding-right: 0.3rem;
padding-top: 0.3rem;
  height: 1.65rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  font-family: p;
  resize:none;
}
.biaodan_button{
  background: #ca0915;
  width: 2.25rem;
  height: 0.6rem;
  line-height: 0.6rem;
  color: #fff;
  text-align: center;
  border-radius: 0.6rem;
  font-family: pb;
  font-weight: 600;
  margin: 0 auto;
  margin-top: 0.4rem;
  display: block;
  border: none;
}
.ffbiaodanlogo h2{
  font-size: 0.47rem;
  color: #fff;
  font-family: pb;
  font-weight: 600;
  text-transform:uppercase;
  position: absolute;
  top: 0.45rem;
  left: 2.5rem;
}
.ffbiaodan_titles{
  width: 6.8rem;
  height: auto;
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: p;
  text-align: left;
  position: absolute;
  top: 0.8rem;
  left: 6.5rem;
}
.ffbiaodanlogo h2 span{
  font-size: 0.36rem;
}
.detailss span{
     width: 4.5rem;
    font-size: 0.2rem;
    line-height: 0.3rem;
    text-align: left;
    padding-top:0.24rem ;
    text-align: left;
    margin: 0 auto;
    color: #000;
    display: block;
}
 .detaitts span{
    color: #fff !important;
}
 .pc_news{
    width: 100%;
    height: 8.52rem;
    margin: 0 auto;
    background: url(../img/pcnewsimg.jpg) no-repeat;
    background-size: 100% 100%;
    /* margin-top: 0.72rem; */
    position: relative;
    z-index: 9999;
  }
  .pc_newscenter_img{
    width: 16rem;
    height: 8.52rem;
    margin: 0 auto;
  }
  .pc_newscenter_img_h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    color: #fff;
    font-family: pb;
    margin: 0 auto;
    padding-top: 3.44rem;
  }
  .pc_newscenter_img_tits{
    width: 16rem;
    height: auto;
    font-size: 0.24rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    padding-top: 0.2rem;
  }
  .pc_news_list{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #f3f3f3 !important;
    /* position: relative; */
    margin-bottom: 0.3rem;
    /* padding-bottom: 0.7rem; */
  }
  .pc_news_list_center{
    width: 16rem;
    height: auto;
    background: #fff;
    margin: 0 auto;
    border-radius: 0.3rem;
    position: relative;
    /* left: 1.6rem; */
    margin-top: -7.2rem;
    padding-bottom: 0.5rem;
    /* top: -0.5rem; */
    z-index: 99999;
  }
.ddmp_bottom {
    width: 100%;
    height: 8rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    /* position: relative; */
}
.bak_top {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
}
.bottom_titls {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bottom_titls {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bak_bottom_logo {
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.4rem;
}
.bak_bottom_aicenter {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
}
.bottom_titls {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    line-height: 1.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bak_bottom_ai {
    width: 100%;
    height: 1.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}
.ddmp_bottom {
    width: 100%;
    height: 7rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}
.bottom_bakul {
    width: 15rem !important;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bottom_bak1 {
    width: 4.2rem !important;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    width: 100% !important;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}